@charset "UTF-8";
/* CSS Document */

ul.new-tabs { height: 66px; }
ul.new-tabs li { height: 66px; }

/* Tab 1 */
.tab-1{ background:url("../../../images/backgrounds/tabs-global-bg-us.png") repeat scroll 0 0 transparent; }
.tab-1{ width:58px; }
.tab-1:hover{ background-position:0 -66px; }
.tab-1.current{ background-position:0 -66px; }
.tab-1.current_default{ background-position:0 0; }
.tab-1 img{ margin-top:3px; }

/* Tab 2 */
/* NOT USED */

/* Tab 3 */
.tab-3{ background:url("../../../images/backgrounds/tabs-global-bg-us.png") repeat scroll -58px 0 transparent; }
.tab-3{ width:137px; }
.tab-3:hover{ background-position:-58px -66px; }
.tab-3.current{ background-position:-58px -66px; }
.tab-3.current_default{ background-position:-58px -132px; }

/* Tab 4 */
.tab-4{ background:url("../../../images/backgrounds/tabs-global-bg-us.png") repeat scroll -195px 0 transparent; }
.tab-4{ width:137px; }
ul.new-tabs div.current-arrow-tab-4 { width:137px; }
.tab-4:hover{ background-position:-195px -66px; }
.tab-4.current{ background-position:-195px -66px; }
.tab-4.current_default{ background-position:-195px -132px; }

/* Tab 5 */
.tab-5{ background:url("../../../images/backgrounds/tabs-global-bg-us.png") repeat scroll -332px 0 transparent; }
.tab-5{ width:164px; }
ul.new-tabs div.current-arrow-tab-5 { width:164px; }
.tab-5:hover{ background-position:-332px -66px; }
.tab-5.current{ background-position:-332px -66px; }
.tab-5.current_default{ background-position:-332px -132px; }

/* Tab 6 */
/* NOT USED */

/* Tab 7 */
.tab-7{ background:url("../../../images/backgrounds/tabs-global-bg-us.png") repeat scroll -496px 0 transparent; }
.tab-7{ width:164px; }
ul.new-tabs div.current-arrow-tab-7 { width:164px; }
.tab-7:hover{ background-position:-496px -66px; }
.tab-7.current{ background-position:-496px -66px; }
.tab-7.current_default{ background-position:-496px -132px; }

/* Tab 8 */
.tab-8{ background:url("../../../images/backgrounds/tabs-global-bg-us.png") repeat scroll -660px 0 transparent; }
.tab-8{ width:164px; }
ul.new-tabs div.current-arrow-tab-8 { width:164px; }
.tab-8:hover{ background-position:-660px -66px; }
.tab-8.current{ background-position:-660px -66px; }
.tab-8.current_default{ background-position:-660px -132px; }

/* Tab 9 */
.tab-9{ background:url("../../../images/backgrounds/tabs-global-bg-us.png") repeat scroll -824px 0 transparent; }
.tab-9{ width:161px; }
.tab-9:hover{ background-position:-824px -66px; }
.tab-9.current{ background-position:-824px -66px; }
.tab-9.current_default{ background-position:-824px -132px; }

.telephone-icon{display:none;}
.customer-care-left { width:175px; padding-left:16px; }
